Subject: PC-Pine 4.56: IMAP protocol error

From: "Cornelius C. Noack" <[email-masked]>
Date: Wed, 8 Oct 2003 12:08:49 +0200 ((MEZ) - Mitteleurop. Sommerzeit)

I sent this question about 2 weeks ago. Received no answer,
so here is a repeat mailing:

I am using pcpine 4.56, and a commercial IMAP server. Since about a week
ago, upon opening pcpine, I sporadically get a strange error message:

      "IMAP protocol error: syntactically invalid command"

Then, after a short wait, my INBOX loads, and no further disturbance.
This happens sporadically, i.e. NOT always. As far as I can see, the
error message goes away most of the time, after I have deleted all the
spam mail, left pine, and restarted it; but this is not in any way
reproducible.

What might be going on ?

ccn.
============
PS: by now, I get the error message EVERY time I log in to pcpine!
-- 
............................................................

  Prof.Dr. Cornelius C. Noack    Phones:
  Inst. f. Theor. Physik FB 1 office   : +49 (421) 218-2427
  Universit"at Bremen         secretary: -2422
  Otto-Hahn-Allee             Fax      : -4869
  D - 28334  Bremen           home     : +49 (421) 34 22 36
                                             Fax:  346 7872
  E-mail: [email-masked] or [email-masked]
  WWW-page: www-theorie.physik.uni-bremen.de/~noack
............................................................

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------